<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>ClaroFree</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
</head>
<body class="index-body">
  <app-root></app-root>
  <!--<script src="http://maps.googleapis.com/maps/api/js?key=AIzaSyCeUZ4BzsoVCSMnnGdNUQxDlIMSxEQhmLU"></script>-->

</body>
</html>
